import request from '@/utils/request'

// 燃气事故台账统计
export function troubleStatistic() {
  return request({
    url: '/statistic/troubleStatistic',
    method: 'get'
  })
}

// 隐患整治台账统计
export function hiddenStatistic() {
  return request({
    url: '/statistic/hiddenStatistic',
    method: 'get'
  })
}

// 隐患整治台账统计
export function homepageStatistic() {
  return request({
    url: '/statistic/homepageStatistic',
    method: 'get'
  })
}
  //入户安检统计
  export function indoorStatistic(query) {
    return request({
      url: '/statistic/indoorStatistic',
      method: 'get',
      params: query
    })

}

//入户安检统计
export function indoorsummary(query) {
  return request({
    url: '/statistic/indoorsummary',
    method: 'get',
    params: query
  })
}
